<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.video.vidfltr" name="VIDFLTR Music Videos" version="1.0.0-rc.2" provider-name="bassdart">
  <requires>
    <import addon="script.module.six" version="0.0.1"/>
    <import addon="script.module.kodi-six" />
    <import addon="script.module.unidecode" version="0.4.16"/>
    <import addon="script.module.youtube.dl" version="18.225.0"/>
    <import addon="script.module.dateutil" version="2.8.1"/>
    <!-- <import addon="script.module.debugpy" version="1.8.1"/> -->
    
  </requires>
  <extension point="xbmc.python.pluginsource" library="default.py">
    <provides>video</provides>
  </extension>
  <extension point="xbmc.addon.metadata">
    <summary lang="en_GB">curated collection of mostly electronic music videos</summary>
    <description lang="en_GB">Add-on to play videos listed on https://vidfltr.slashproc.org</description>
    <disclaimer lang="en_GB">A few videos don't work in every country</disclaimer>
    <summary lang="de_DE">curated collection of mostly electronic music videos</summary>
    <description lang="de_DE">Add-on für https://vidfltr.slashproc.org</description>
    <disclaimer lang="de_DE">Ein Paar Videos funktionieren nicht in allen Ländern</disclaimer>
    <language></language>
    <platform>all</platform>
    <license>GNU GENERAL PUBLIC LICENSE. Version 2, June 1991</license>
    <forum></forum>
    <website>https://vidfltr.slashproc.org/</website>
    <email></email>
    <source>https://kodi.slashproc.org/repo/plugin.video.vidfltr/</source>
    <assets>
        <icon>resources/img/kodi/icon.png</icon>
        <fanart>resources/img/kodi/fanart.jpg</fanart>
        <banner>resources/img/kodi/banner.jpg</banner>
        <clearlogo>resources/img/kodi/clearlogo.png</clearlogo>
        <screenshot></screenshot>
    </assets>
    <news>1.0.0-rc.2
- handle direct download video_url's (e.g. Heroero.com)
- minimal cleanups
1.0.0-rc.1
- finally push an initial 1.0.0-rc.1 with all the additions and fixes added in the last years
0.9.9
- play with new Vimeo Add-on from jaylinski if it's available and otherwise fallback to youtube-dl
0.9.8
- add folder display settings
- add random musly list folder
- add incoming / incoming hits folder
- small (mostly whitespace) fixes
0.9.7
- Vimeo Add-on is broken, play with Youtube-DL until it's fixed
0.9.6
- add display of official/unofficial count in main artist and country folders
- fix pager enumeration in main artist and country if Video Selection isn't set to show all videos
- don't list artists with known country also in Unknown
- add page counter for main artists, countries and sorted folders
- various other fixes and cleanups
0.9.5
- fix display of quotation marks in video lists
- add pagination for artists on main page and countries
- fix Musly (similar music) sort order and filter out dupes
0.9.4
- add compatibility with KODI before krypton
- more minor cleanups
0.9.3
- Minor cleanups
0.9.2
- New: "More from..." artist context menu
- New: "Similar Music" context menu (generated with Musly)
0.9.1
- Inital Release
    </news>
  </extension>
</addon>
